Bug 993734 - drupal7-features possibly affected by F-20 unversioned docdir change
drupal7-features possibly affected by F-20 unversioned docdir change
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-features (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Borsa
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Changes...
: Reopened
Depends On:
Blocks: F20UnversionedDocDirs
  Show dependency treegraph
 
Reported: 2013-08-06 07:55 EDT by Ville Skyttä
Modified: 2013-11-30 21:53 EST (History)
4 users (show)

See Also:
Fixed In Version: drupal7-features-2.0-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-23 14:29:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-08-06 07:55:37 EDT
drupal7-features was identified as a package possibly needing maintainer attention
due to the F-20 unversioned doc dir change. The identification is not
foolproof, it is basically this grep:

    grep -E "(/doc|_docdir|_defaultdocdir).+version" *.spec

Please review your package and make the appropriate changes, if any. A
good starting point is checking the lines output by the above grep for
your specfile. For the vast majority of packages, after the changes,
the expected outcome is that documentation dirs in /usr/share/doc
should no longer contain the package version.

More information and tips:
  https://fedoraproject.org/wiki/Changes/UnversionedDocdirs
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183943
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183973
Comment 1 Fedora End Of Life 2013-09-16 12:07:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2013-11-07 10:07:20 EST
drupal7-features-2.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-features-2.0-1.el5
Comment 3 Fedora Update System 2013-11-07 10:08:06 EST
drupal7-features-2.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-features-2.0-1.el6
Comment 4 Fedora Update System 2013-11-07 10:08:58 EST
drupal7-features-2.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-features-2.0-1.fc18
Comment 5 Fedora Update System 2013-11-07 10:09:51 EST
drupal7-features-2.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal7-features-2.0-1.fc19
Comment 6 Fedora Update System 2013-11-07 10:10:31 EST
drupal7-features-2.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-features-2.0-1.fc20
Comment 7 Fedora Update System 2013-11-07 14:06:03 EST
Package drupal7-features-2.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-features-2.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20853/drupal7-features-2.0-1.fc20
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-11-12 21:24:03 EST
drupal7-features-2.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-11-14 15:28:26 EST
drupal7-features-2.0-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-features-2.0-3.fc20
Comment 10 Fedora Update System 2013-11-14 15:28:37 EST
drupal7-features-2.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal7-features-2.0-3.fc19
Comment 11 Fedora Update System 2013-11-14 15:28:46 EST
drupal7-features-2.0-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-features-2.0-3.el6
Comment 12 Fedora Update System 2013-11-14 15:28:55 EST
drupal7-features-2.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-features-2.0-3.fc18
Comment 13 Fedora Update System 2013-11-14 15:29:05 EST
drupal7-features-2.0-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-features-2.0-3.el5
Comment 14 Fedora Update System 2013-11-15 13:57:06 EST
Package drupal7-features-2.0-3.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-features-2.0-3.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12112/drupal7-features-2.0-3.el5
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2013-11-23 14:29:57 EST
drupal7-features-2.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-11-23 14:51:33 EST
drupal7-features-2.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-11-23 22:37:34 EST
drupal7-features-2.0-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2013-11-30 21:51:21 EST
drupal7-features-2.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2013-11-30 21:53:31 EST
drupal7-features-2.0-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.